/* This REXX script installs the Java Common RAID Manager for OS/2 */

call RxFuncAdd 'SysCreateObject', 'RexxUtil', 'SysCreateObject'

arg exename iconfile
functionarg = "EXENAME="exename";ICONFILE="iconfile";MINIMIZED=YES;OBJECTID=<ServeRAIDManagerStartupAgent>"

if SysCreateObject("WPProgram","ServeRAID マネージャー・エージェント","<WP_START>",functionarg,"replace")
then NOP
